(OFF-TOPIC) - Lazarus 1.0.10 - Erro file .lpk

classic Classic list List threaded Threaded
3 messages Options
Reply | Threaded
Open this post in threaded view
|

(OFF-TOPIC) - Lazarus 1.0.10 - Erro file .lpk

PAULO FERNANDES-3
Alguém usa o Lazarus? Instalei aqui no Mint Qiana 17, mas recebo a seguinte
mensagem de erro ao carregar (e várias outras em sequência):

The package "FCL" is installed, but no valid package file (.lpk) was found.
A broken dummy package was created.

Lembro que em outro micro, há mais de ano, consegui solucionar, mas desta
vez não, arrrgh!

ALLguém teria alguma dica?

Grato
Paulo
--
Mais sobre o Ubuntu em português: http://www.ubuntu-br.org/comece

Lista de discussão Ubuntu Brasil
Histórico, descadastramento e outras opções:
https://lists.ubuntu.com/mailman/listinfo/ubuntu-br
Reply | Threaded
Open this post in threaded view
|

Re: (OFF-TOPIC) - Lazarus 1.0.10 - Erro file .lpk

rodman
Depois que descobri o codetyphon desisti de usar lazarus do svn ou dos
repo da distro, como o setup da codeocean roda tudo tranquilo.


:D

Em Qui, Mai 7, 2015 em 9:06 , Paulo Fernandes <[hidden email]>
escreveu:

> Alguém usa o Lazarus? Instalei aqui no Mint Qiana 17, mas recebo a
> seguinte
> mensagem de erro ao carregar (e várias outras em sequência):
>
> The package "FCL" is installed, but no valid package file (.lpk) was
> found.
> A broken dummy package was created.
>
> Lembro que em outro micro, há mais de ano, consegui solucionar, mas
> desta
> vez não, arrrgh!
>
> ALLguém teria alguma dica?
>
> Grato
> Paulo
> --
> Mais sobre o Ubuntu em português: http://www.ubuntu-br.org/comece
>
> Lista de discussão Ubuntu Brasil
> Histórico, descadastramento e outras opções:
> https://lists.ubuntu.com/mailman/listinfo/ubuntu-br
--
Mais sobre o Ubuntu em português: http://www.ubuntu-br.org/comece

Lista de discussão Ubuntu Brasil
Histórico, descadastramento e outras opções:
https://lists.ubuntu.com/mailman/listinfo/ubuntu-br
Reply | Threaded
Open this post in threaded view
|

Re: (OFF-TOPIC) - Lazarus 1.0.10 - Erro file .lpk

PAULO FERNANDES-3
Mmmmm...
Dei uma olhada no site do produto. Parece encorpado.
Talvez instale pra dar uma olhada mais de perto...

Valeu!
Paulo





Em 7 de maio de 2015 21:10, rod.pmaia <[hidden email]> escreveu:

> Depois que descobri o codetyphon desisti de usar lazarus do svn ou dos
> repo da distro, como o setup da codeocean roda tudo tranquilo.
>
>
> :D
>
>
> Em Qui, Mai 7, 2015 em 9:06 , Paulo Fernandes <[hidden email]>
> escreveu:
>
>> Alguém usa o Lazarus? Instalei aqui no Mint Qiana 17, mas recebo a
>> seguinte
>> mensagem de erro ao carregar (e várias outras em sequência):
>>
>> The package "FCL" is installed, but no valid package file (.lpk) was
>> found.
>> A broken dummy package was created.
>>
>> Lembro que em outro micro, há mais de ano, consegui solucionar, mas desta
>> vez não, arrrgh!
>>
>> ALLguém teria alguma dica?
>>
>> Grato
>> Paulo
>> --
>> Mais sobre o Ubuntu em português: http://www.ubuntu-br.org/comece
>>
>> Lista de discussão Ubuntu Brasil
>> Histórico, descadastramento e outras opções:
>> https://lists.ubuntu.com/mailman/listinfo/ubuntu-br
>>
> --
> Mais sobre o Ubuntu em português: http://www.ubuntu-br.org/comece
>
> Lista de discussão Ubuntu Brasil
> Histórico, descadastramento e outras opções:
> https://lists.ubuntu.com/mailman/listinfo/ubuntu-br
>
--
Mais sobre o Ubuntu em português: http://www.ubuntu-br.org/comece

Lista de discussão Ubuntu Brasil
Histórico, descadastramento e outras opções:
https://lists.ubuntu.com/mailman/listinfo/ubuntu-br